body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#nav {
	font-size: 10px;
}
#nav1 {
	background-image: url(../ing/title-1.gif);
	background-repeat: no-repeat;
	height: 74px;
	width: 800px;
}
#nav2 {
	background-image: url(../ing/title-2.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 800px;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#nav2 p {
	font-size: 12px;
	margin: 0px;
	padding-left: 220px;
}

#nav1 p {
	font-size: 12px;
	color: #333333;
	margin-top: 50px;
	margin-right: 10px;
	margin-left: 220px;
}

#nav1 a:hover {
	font-size: 12px;
	color: #53B046;
}
#nav1 table {
	margin-top: 20px;
	margin-right: 20px;
}
#main1 {
	width: 800px;
	padding-top: 0px;
	border-right-color: #ECE9D8;
	border-bottom-color: #ECE9D8;
	border-left-color: #ECE9D8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#main1 h1 {
	font-size: 130%;
	font-weight: normal;
	text-align: center;
}
#main1 a:hover {
	color: #FF8000;
}
#main1 h3 {
	font-size: 100%;
	color: #333333;
	text-decoration: none;
	background-image: url(../ing/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: 330px center;
	padding-left: 350px;
}

#main1 h2 {
	font-size: 110%;
	font-weight: normal;
	padding-left: 10px;
}
#main1 p {
	font-size: 100%;
	line-height: 180%;
	padding-right: 5px;
	padding-left: 5px;
}


#nav1 a {
	font-size: 12px;
	color: #333333;
	background-image: url(../ing/yajirusi1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	text-decoration: none;
}


#teritory {
	background-color: #FFFFFF;
	text-align: left;
	width: 800px;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
}
#main {
	width: 800px;
}
#content {
	float: left;
	width: 400px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#syousai {
	float: left;
	width: 300px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
}

.kobetu {
	width: 400px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.syoukai {
	font-size: 90%;
	line-height: 170%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #4EAF44;
	border-right-color: #4EAF44;
	border-bottom-color: #4EAF44;
	border-left-color: #4EAF44;
}
.syoukai1 {
	font-size: 90%;
	line-height: 170%;
	border: 1px solid #E64C1A;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.syoukai1 img {
}

.syoukai p {
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.syoukai1 p {
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.kobetu h2 {
	font-size: 100%;
	font-weight: normal;
	padding-left: 30px;
}
.kobetu img {
	float: left;
	margin-right: 10px;
	border: 1px solid #FF8000;
	margin-bottom: 10px;
}
.kobetu a {
	color: #472D01;
	text-decoration: none;
	padding-left: 20px;
	text-align: right;
}
.kobetu a:hover {
	color: #EA7500;
	text-align: right;
}

.kobetu p {
	font-size: 90%;
	padding-right: 10px;
	line-height: 160%;
}


object {
}
#main1 table {
	padding: 5px;
}
#bana {
	float: left;
	width: 210px;
	margin-top: 20px;
	margin-right: 10px;
	color: #000000;
	margin-bottom: 20px;
}
#jigyousetumei h1 {
	font-size: 120%;
	font-weight: bold;
	color: #698D4B;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFD4AE;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #BFD4AE;
	padding-top: 5px;
	padding-bottom: 5px;
}
#jigyousetumei li {
	line-height: 180%;
	font-size: 100%;
}
.seturitu {
	margin-left: 180px;
}

#pankuzu a {
	color: #000000;
	text-decoration: none;
}


#jigyousetumei {
	float: left;
	width: 530px;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 20px;
	border-top-color: #BFD4AE;
	border-right-color: #BFD4AE;
	border-bottom-color: #BFD4AE;
	border-left-color: #BFD4AE;
	font-size: 90%;
	line-height: 160%;
}
#pankuzu a:hover {
	color: #FF8000;
}

#bana img {
}
#bana h2 {
	font-size: 12px;
	color: #000000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.menunaiyou {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFD4AE;
}
.risuto1 {
	font-size: 100%;
	line-height: 170%;
}


#bana li {
	font-size: 12px;
	padding-bottom: 5px;
	list-style-type: none;
}
.menunaiyou a {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}




#topannai {
	width: 800px;
	margin-bottom: 0px;
	background-image: url(../ing/kyoutuu/top1.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 50px;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FE6A00;
	background-position: left center;
}
#topannai p {
	padding-left: 320px;
	padding-top: 10px;
	margin-bottom: 5px;
	font-size: 90%;
}
#pankuzu {
	margin: 0px;
	padding-top: 0px;
	font-size: 80%;
}
#bana .menunaiyou a {
}



#topannai a {
	background-image: url(../ing/yajirusi.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 20px;
}
#topannai a:hover {
	color: #FF5200;
}
#header {
	margin: 0px;
	padding: 0px;
}
.seturitu {
	margin-left: 180px;
}
.meibo {
	font-size: 12px;
	line-height: 15px;
}
#footer {
	clear: both;
	height: 50px;
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF6B00;
}
#footer img {
	float: right;
	margin-right: 20px;
}

#footer a {
}
#footer p {
	font-size: 90%;
	line-height: 170%;
	margin-top: 10px;
	padding-left: 30px;
}
#footer a:hover {
	color: #FF8000;
}
box {
	BORDER-RIGHT: 3px double; PADDING-RIGHT: 2%; BORDER-TOP: 3px double; PADDING-LEFT: 2%; PADDING-BOTTOM: 2%; MARGIN: 5%; BORDER-LEFT: 3px double; PADDING-TOP: 2%; BORDER-BOTTOM: 3px double
}
#sho {
	FONT-WEIGHT: bold; WIDTH: 100%; TEXT-ALIGN: center
}
#title {
	WIDTH: 100%; TEXT-ALIGN: left
}
#jyo {
	FLOAT: left; WIDTH: 12%; TEXT-ALIGN: left
}
#jyo-text {
	WIDTH: auto;
	TEXT-ALIGN: left;
}
#jyo1 {
	FLOAT: left; WIDTH: 8%; TEXT-INDENT: 2em; TEXT-ALIGN: left
}
#jyo_huzoku {
	FLOAT: left; WIDTH: 15%; TEXT-INDENT: 1em; TEXT-ALIGN: right
}
#jyo_huzoku-text {
	WIDTH: 84%;
	TEXT-ALIGN: left;
}
